All Projects

ID  desc Project Task Type Category Severity Summary
 34446  Community Packages Bug Report Packages Medium  [gammu] Can't upgrade from gammu 1.32.0-1 to 1.32.0-2 d ...
 14284  Community Packages Bug Report Medium  [python-gammu] Needs rebuild: linked agains old libGamm ...
 13264  Community Packages Bug Report High  gammu depends on the old bluez-libs 
 5100  Arch Linux Bug Report Packages: Extra High  gammu: error while loading shared libraries 
 4933  Arch Linux Bug Report Packages: Extra Low  gammu needs a recompile 
 4859  Arch Linux Bug Report Packages: Extra Low  Package details page for gammu displays wrong URL 
Showing tasks 1 - 6 of 6 Page 1 of 1